• Register
  • Help
Results 1 to 3 of 3

Topic: GPO KP2 does not function within Cubase LE on Mac OS X 10.4

Share/Bookmark
  1. #1

    GPO KP2 does not function within Cubase LE on Mac OS X 10.4

    Hello,
    I am using GPO (Kontakt Player version 2.2.4.001) as a VST plugin under Steinberg Cubase LE 1.0.10, running on an Intel iMac with Mac OS X 10.4.11. I am able to load the GPO KP2 into a VSTi slot within Cubase LE, and get it to appear onscreen, but I am unable to load any instruments into KP2 because when I click anywhere on KP2, nothing happens. I cannot click on the virtual keyboard near the bottom, When I click on Load/Save I cannot get the load/save menu to appear. GPO appears as a library on the browser near the left of the screen, but it has a red caution symbol next to the name of the library.
    Does anyone know why this is happening? I am sure I have the latest KP2 update. This is the VST version of the plugin; Is there some way I could get Cubase LE to load the AU version instead? The same thing happens with other Native Instruments plugins within Cubase LE.
    See http://sibeliustricks.blogspot.com/2...ing-under.html
    (I can't upload attachments) Screenshot: http://2.bp.blogspot.com/_CN0xcTl9nv...notworking.png

  2. #2

    Re: GPO KP2 does not function within Cubase LE on Mac OS X 10.4

    Hi, Essay

    "...when I click anywhere on KP2, nothing happens. I cannot click on the virtual keyboard near the bottom, When I click on Load/Save I cannot get the load/save menu to appear..."

    The first place you should start clicking is on the GPO itself on the left, to load an instrument. Only then will the keyboard work at the bottom of the KP2.

    But I don't know what you mean by a "red caution symbol"---?

    Randy B.

  3. #3
    Member
    Join Date
    Jun 2007
    Location
    San Francisco Bay Area
    Posts
    39

    Re: GPO KP2 does not function within Cubase LE on Mac OS X 10.4

    I think the red caution symbol indicates the library is not registered and the trial period has expired.

    Run the NI service senter and check your registration.

    Derek

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •